Information on source package gst-plugins-ugly0.10

Available versions

ReleaseVersion
wheezy0.10.19-2
wheezy (security)0.10.19-2+deb7u1
jessie0.10.19-2.1

Open issues

BugwheezyjessieDescription
CVE-2017-5847fixedvulnerable (no DSA)The gst_asf_demux_process_ext_content_desc function in ...
CVE-2017-5846fixedvulnerable (no DSA)The gst_asf_demux_process_ext_stream_props function in ...

Security announcements

DSA / DLADescription
DLA-829-1gst-plugins-ugly0.10 - security update

Search for package or bug name: Reporting problems